Forums Bugs & issues Unwelcome behaviour upon installation of V.2 Reply To: Unwelcome behaviour upon installation of V.2

#3439 Reply


I apologize for my late response.

Thank you for the clarification.
I normally run V.1.x and indeed I had a test V.2.x beta installed in the far past which I’ve totally forgotten about and may have attempted to uninstall it at the time (I just see the remnants(?) in my system now).

On June 5th I tried to install the portable V.2. program and yes, the message that I had seen was “You have updated AxCrypt. Unfortunately, your configuration must be reset….”. This completely threw me off since the message did not specify the updated version, and I completely forgot about the old V.2. beta. Since my case is rare and unique, no reason to be more explicit with the warning (although it is always a good thing..).

I tested the installed V.1.x that I have, and it works fine. So all is good then.

Thank you.